phpAlumni 'Acomment.php' SQL Injection Vulnerability

Bugtraq ID: 33055
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 29 2008 12:00AM
Updated: Jan 02 2009 06:52PM
Credit: Mr.SQL
Vulnerable: phpAlumni phpAlumni 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus